[Version]
Name=ТЭСНПиТЕР-2001 Московской области. Дополнение, выпуск 8
Number=8.0
Date=25.08.2021 10:25:00
BaseCostDate=01.01.2000
ConfirmDate=25.08.2021
ProgramVer=1.3.210423
Copyright=© ГАУ МО «Мособлгосэкспертиза»
TypeNB=G
SubTypeNB=1
RegionCode=50
RegionName=Московская область
KodAlter=1

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=75011
IdDealer=1
TypeBase=8
IdGroup=25051
KeyType=StealthII
Data0=BLJD0c3c+v6I6UVYGeW5ajWopqo1FqVo9sjq6p6hKwm=*svW9WIF9p37fezFu++l2EqGbY0PY/qzgORufETb78T==*Ad4C8CsyurmvT6TneGgx8XL7fcn2tR7PhCuOw+LcPUf=*CI6bLbPp3w5QZGMUeS5XmOFwiAnNp0vO7U3qN4Vy9vh=*
Crypting=1
MasterSUM=BI1A2XhtpUHu9enqyjS1drOmzjDWucSfnQlu0JYyZF0=*A8e8m03lRC+rDD7M6a5nF0zOacRD6TChQskK//cpKS0=*BAhu/dhsFW89Gx6ZkBNbz1OosY0ZK7o6epQL/JOs2Cq=*BNglP4j8BC8FyLZ71kruYVsWlhy2Vx5u0ACRIxoZS3w=*BHjnc0uTOzO5KcGiW0pF2QZPfPKpjDfAuMioGCgCQxA=*BdjdtGPIw+kh9TPwYhCdwDlElovZJVXsClmKh1A+aPs=*BExxH0One87iigwppQ+erWHwQ4VDBZDbpF7cqGXIcEn=*B1lJwhkHEw7mXO6jQ0Y2LjVWqEfo3PkfEJzcWww6j8A=*GCQwsTeesDimT5XlsnUygSz1GpdViCkZ2l0nUuntLO==*CIuD+ximVMqOxhRsZvoUQr4UUGsPbrfXxm9VMDashP+=*
